#menu li a{
	width:200px;
	height:34px;
	margin:0px;
	display:block;
	height:100&;
	text-decoration:none;
	text-indent:-3000px;
	background-repeat:repeat-x;
}

#menu li a#menu01:link,a#menu01:visited{
	background:url(../img/share/menu/memu_btn_shouene.gif) no-repeat top left;
}

#menu li a#menu01:hover{
	background-position:-190px;
}


#menu li a#menu02:link,a#menu02:visited{
	background:url(../img/share/menu/memu_btn_bouhan.gif) no-repeat top left;
}

#menu li a#menu02:hover{
	background-position:-190px;
}

#menu li a#menu03:link,a#menu03:visited{
	background:url(../img/share/menu/memu_btn_mekakushi.gif) no-repeat top left;
}

#menu li a#menu03:hover{
	background-position:-190px;
}

#menu li a#menu04:link,a#menu04:visited{
	background:url(../img/share/menu/memu_btn_etc.gif) no-repeat top left;
}

#menu li a#menu04:hover{
	background-position:-190px;
}

#menu li a#menu05:link,a#menu05:visited{
	background:url(../img/share/menu/memu_btn_sekou.gif) no-repeat top left;
}

#menu li a#menu05:hover{
	background-position:-190px;
}

#menu li a#menu06:link,a#menu06:visited{
	background:url(../img/share/menu/memu_btn_hoshou.gif) no-repeat top left;
}

#menu li a#menu06:hover{
	background-position:-190px;
}

#menu li a#menu07:link,a#menu07:visited{
	background:url(../img/share/menu/memu_btn_qAndA.gif) no-repeat top left;
}

#menu li a#menu07:hover{
	background-position:-190px;
}

#menu li a#menu08:link,a#menu08:visited{
	background:url(../img/share/menu/memu_btn_omitsumori.gif) no-repeat top left;
}

#menu li a#menu08:hover{
	background-position:-190px;
}

#menu li a#menu09:link,a#menu09:visited{
	background:url(../img/share/menu/memu_btn_otoiawase.gif) no-repeat top left;
}

#menu li a#menu09:hover{
	background-position:-190px;
}

#menu li a#menu10:link,a#menu10:visited{
	background:url(../img/share/menu/memu_btn_gyousya.gif) no-repeat top left;
}

#menu li a#menu10:hover{
	background-position:-190px;
}

#menu li a#menu11:link,a#menu11:visited{
	background:url(../img/share/menu/memu_btn_info.gif) no-repeat top left;
}

#menu li a#menu11:hover{
	background-position:-190px;
}

/*矢印先配置場所指定用*/
#mainInfo{
	position:relative;
}

/*メニューボタンアクティブ*/
#menu li#active_syouene {
	background: url(../img/share/menu/memu_btn_shouene.gif) no-repeat top left;
	background-position:-400px;
	text-decoration:none;
	text-indent:-3000px;
	width:200px;
	height:33px;
	margin:0px;
	display:block;
}

#menu li#active_bouhan {
	background: url(../img/share/menu/memu_btn_bouhan.gif) no-repeat top left;
	background-position:-400px;
	text-decoration:none;
	text-indent:-3000px;
	width:200px;
	height:33px;
	margin:0px;
	display:block;
}

#menu li#active_mekakushi {
	background: url(../img/share/menu/memu_btn_mekakushi.gif) no-repeat top left;
	background-position:-400px;
	text-decoration:none;
	text-indent:-3000px;
	width:200px;
	height:33px;
	margin:0px;
	display:block;
}

#menu li#active_etc {
	background: url(../img/share/menu/memu_btn_etc.gif) no-repeat top left;
	background-position:-400px;
	text-decoration:none;
	text-indent:-3000px;
	width:200px;
	height:33px;
	margin:0px;
	display:block;
}

#menu li#active_sekou {
	background: url(../img/share/menu/memu_btn_sekou.gif) no-repeat top left;
	background-position:-400px;
	text-decoration:none;
	text-indent:-3000px;
	width:200px;
	height:33px;
	margin:0px;
	display:block;
}

#menu li#active_hoshou {
	background: url(../img/share/menu/memu_btn_hoshou.gif) no-repeat top left;
	background-position:-400px;
	text-decoration:none;
	text-indent:-3000px;
	width:200px;
	height:33px;
	margin:0px;
	display:block;
}

#menu li#active_qanda {
	background: url(../img/share/menu/memu_btn_qAndA.gif) no-repeat top left;
	background-position:-400px;
	text-decoration:none;
	text-indent:-3000px;
	width:200px;
	height:33px;
	margin:0px;
	display:block;
}

#menu li#active_omitsumori {
	background: url(../img/share/menu/memu_btn_omitsumori.gif) no-repeat top left;
	background-position:-400px;
	text-decoration:none;
	text-indent:-3000px;
	width:200px;
	height:33px;
	margin:0px;
	display:block;
}
#menu li#active_otoiawase {
	background: url(../img/share/menu/memu_btn_otoiawase.gif) no-repeat top left;
	background-position:-400px;
	text-decoration:none;
	text-indent:-3000px;
	width:200px;
	height:33px;
	margin:0px;
	display:block;
}

#menu li#active_gyousha {
	background: url(../img/share/menu/memu_btn_gyousya.gif) no-repeat top left;
	background-position:-400px;
	text-decoration:none;
	text-indent:-3000px;
	width:200px;
	height:33px;
	margin:0px;
	display:block;
}

#menu li#active_info {
	background: url(../img/share/menu/memu_btn_info.gif) no-repeat top left;
	background-position:-400px;
	text-decoration:none;
	text-indent:-3000px;
	width:200px;
	height:33px;
	margin:0px;
	display:block;
}

#submenu li#active_news {
	background: url(../img/share/submenu/memu_btn_twitter.gif) no-repeat top left;
	background-position:0px;
	text-decoration:none;
	text-indent:-3000px;
	width:200px;
	height:33px;
	margin:0px;
	display:block;
}

#submenu li#active_facebook {
	background: url(../img/share/submenu/memu_btn_facebook.gif) no-repeat top left;
	background-position:0px;
	text-decoration:none;
	text-indent:-3000px;
	width:200px;
	height:33px;
	margin:0px;
	display:block;
}

#submenu li#active_youtube {
	background: url(../img/share/submenu/memu_btn_youtube.gif) no-repeat top left;
	background-position:0px;
	text-decoration:none;
	text-indent:-3000px;
	width:200px;
	height:33px;
	margin:0px;
	display:block;
}

#submenu li#active_links {
	background: url(../img/share/submenu/memu_btn_links.gif) no-repeat top left;
	background-position:0px;
	text-decoration:none;
	text-indent:-3000px;
	width:200px;
	height:33px;
	margin:0px;
	display:block;
}

#submenu li#active_sitemap {
	background: url(../img/share/submenu/memu_btn_sitemap.gif) no-repeat top left;
	background-position:0px;
	text-decoration:none;
	text-indent:-3000px;
	width:200px;
	height:33px;
	margin:0px;
	display:block;
}

#submenu li#active_english {
	background: url(../img/share/submenu/memu_btn_english.gif) no-repeat top left;
	background-position:0px;
	text-decoration:none;
	text-indent:-3000px;
	width:200px;
	height:33px;
	margin:0px;
	display:block;
}

#submenu ul{
	list-style:none;
}

#submenu li a{
	width:150px;
	height:26px;
	margin:0px;
	display:block;
	height:100&;
	text-decoration:none;
	text-indent:-3000px;
	background-repeat:repeat-x;
}

#submenu li a#submenu01:link,a#submenu01:visited{
	background:url(../img/share/submenu/memu_btn_twitter.gif) no-repeat top left;
	background-position:-300px;
}

#submenu li a#submenu01:hover{
	background-position:-140px;
}

#submenu li a#submenu02:link,a#submenu02:visited{
	background:url(../img/share/submenu/memu_btn_facebook.gif) no-repeat top left;
	background-position:-300px;
}

#submenu li a#submenu02:hover{
	background-position:-140px;
}

#submenu li a#submenu03:link,a#submenu03:visited{
	background:url(../img/share/submenu/memu_btn_youtube.gif) no-repeat top left;
	background-position:-300px;
}

#submenu li a#submenu03:hover{
	background-position:-140px;
}

#submenu li a#submenu04:link,a#submenu04:visited{
	background:url(../img/share/submenu/memu_btn_links.gif) no-repeat top left;
	background-position:-300px;
}

#submenu li a#submenu04:hover{
	background-position:-140px;
}

#submenu li a#submenu05:link,a#submenu05:visited{
	background:url(../img/share/submenu/memu_btn_sitemap.gif) no-repeat top left;
	background-position:-300px;
}

#submenu li a#submenu05:hover{
	background-position:-140px;
}

#submenu li a#submenu06:link,a#submenu06:visited{
	background:url(../img/share/submenu/memu_btn_english.gif) no-repeat top left;
	background-position:-300px;
}

#submenu li a#submenu06:hover{
	background-position:-140px;
}

#submenu li a#submenu07:link,a#submenu07:visited{
	background:url(../img/share/submenu/memu_btn_addfavorite.gif) no-repeat top left;
	background-position:-150px;
}

#submenu li a#submenu07:hover{
	background-position:10px;
}